
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0 5 0 0;
	list-style:		none;
}
.sf-menu {
 float: left;
    margin-top: 10px;
}
.sf-menu ul {
/*	position:		absolute;
	top:			-999em;
	width:			10em; /* */left offset of submenus need to match (see below) */
}
.sf-menu ul li {
  font-family: Myriad Pro;
    font-size: 16px;
    text-transform: uppercase;


}
.menuinner ul li {
  font-family: Myriad Pro;
    font-size: 15px;
    text-transform: uppercase;

}
.sf-menu ul li.current-menu-item
{
   background: none repeat scroll 0 0 #CC0000;
    border-radius: 5px 5px 5px 5px;
    padding: 5px 0;

}
.menuinner ul li.current-menu-item
{
   background: none repeat scroll 0 0 #CC0000;
    border-radius: 5px 5px 5px 5px;
    padding: 5px 0;

}
.menuinner ul li.current-menu-item a
{
    margin-top: 0px;
}
.sf-menu ul li.current-menu-item a
{
    margin-top: 0px;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	    float: left;
    margin-right: 16px;
    position: relative;
}


.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			43px; /* match top ul list item height */
	z-index:		3000;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

#menu-item-496 {display: none; }
#browseby a {font-size: 13px !important;}

/*** DEMO SKIN ***/


.sf-menu {
	font-size: 1.3em;
}

.sf-menu ul {
	/*border: 1px solid;*/
}
.sf-menu a {
	padding: 		.35em 1em;
	text-decoration:none;
}

.sf-menu a:link, .sf-menu a:visited  {
	color: white;
	padding:5px;
}

	.sf-menu li li a:link, .sf-menu li li a:visited, .sf-menu li li li a:link, .sf-menu li li li a:visited {
		color: black;
	}

.sf-menu li {
/*	background: url(../images/menudivider.png) no-repeat 0 0;
	padding-right: 5px;
	padding-left: 5px;*/

}
	.sf-menu li li, .sf-menu li li li {
		background: none;
		padding-top: 3px;
		padding-bottom: 3px;
		padding-left: 0;
		padding-right: 0;
	}

.sf-menu li:last-child a {

}

.sf-menu li li {
	background-color: white;
	line-height: 1.5em;
	font-size: 1em;
}
.sf-menu li li li {
	background-color: white;
}

.sf-menu li a {
	border-radius: 5px;
	 padding: 5px 3px;
	-moz-transition: all .7s ease-in-out;
	-o-transition: all .7s ease-in-out;
	-webkit-transition: all .7s ease-in-out;
	transition: all .7s ease-in-out;
}


.menuinner ul li.current_page_item a:hover {

 background:rgb(204, 0, 0);
 padding:5px;
 margin-top:0px;

 }

.sf-menu li a:hover {

 background:rgb(204, 0, 0);
  margin-top:0px;
  }

 .sf-menu li#home a:hover {
	background: none;
	margin:0px;
   }


.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li li a:hover {
	/* background color defined in header.php. Taken from Theme Options, and then darkened via script. */
	outline:		0;
}




li.current-cat, li.current_page_item, li.current_page_parent {
	/* font-weight: bold; */
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top: .8em;
	background-position: 0 -100px;  /*use translucent arrow for modern browsers */
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }

.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.sf-menu a:link, .sf-menu a:visited
	{
		padding: 6px 5px 5px;
	}}
